/* $Id: local_sample.css,v 1.1.2.2 2008/12/15 21:02:34 jwolf Exp $ */

/*
 * CSS for AISNederland
 * 
 * Kleuren:		
 * - Blauw					#13007c
 * - Lichtblauw			#2369ab
 */



/**************/
/* TYPOGRAPHY */
/**************/

h1 {
  font-size: 2.5em;
  font-weight: normal;
}

h2 {
  font-size: 1.75em;
  font-weight: normal;
}

h3 {
  font-size: 1.25em;
  font-weight: bold;
}

h4 {
  font-size: 1.1em;
  font-weight: bold;
}

h5 {
  font-size: 1em;
  font-weight: bold;
}

h6 {
  font-size: 0.8em;
  font-weight: bold;
}

dfn {
	font-style:normal;
	text-decoration:none;
	color:#666666;
}


a {
  color: #13007c;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

a:link,
a:visited {
  color: #13007c;
}  

a:hover,
a:active {
  text-decoration: underline;
}

#preface-wrapper {
  color: #fff;
  font-family: Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size:1em;
  margin: 0 auto;
  padding: 10px 0 8px 0;
  width: 960px;
}

#preface-wrapper a:link, #preface-wrapper a:visited {
	color:#FFFFFF;
	text-decoration:none;
}

#preface-wrapper dfn {
	color:#FFF;
	text-decoration:none;
	font-style:normal;
}

#preface-wrapper div.block ul li {
  background: url('images/green-checkmark2.png') no-repeat 0 0.222em;
  list-style-image: none;
  list-style-type: none;
  padding: 0.222em 0 0 2.222em;
}

#preface-wrapper h2.block-title {
  background-color: transparent;
  color: #94CE18;
  font-size: 1.33em;
  padding: 0;
}

body.layout-main-last #sidebar-last li.leaf,
body.layout-main-last #sidebar-last ul.menu li,
body.layout-main-last #sidebar-last .item-list ul li,
#content-content .node ul li,
#content-bottom  ul li {
  background: url('images/green-bullet.png') no-repeat left 0.50em;
  list-style-image: none;
  list-style-type: none;
  padding-left: 1.666em;
}

hr {
  border: 1px solid #D6DDB9;
}

img {
	border:none;
}

div.clear {
	width:100%;
	clear:both;
}

.lightbox {
}

#main-wrapper .item-list .pager a.active {
	color:#13007c;
}

/****************/
/* PRIMARY MENU */
/****************/

#primary-menu {                                   /* menu layout */
  display: block;
  float: right;
  font-family: Myriad Pro, Myriad Web Pro Regular, Lucida Grande, Geneva, Trebuchet MS, sans-serif;
  font-size: 1em;
  font-weight: bold;
  margin-top: 12px;
  padding: 0;
  position: relative;
  text-transform: uppercase;
}
  
#primary-menu ul.links li {                       /* text styling for the top (primary) menu */
}  

#primary-menu ul.links li.first {                 /* .first and .last classes applied to first and last menu & list items */
}
  
#primary-menu ul.links li.last {                  /* .first and .last classes applied to first and last menu & list items */
}
  
#primary-menu ul.links li a:link,
#primary-menu ul.links li a:visited {
}

#primary-menu ul.links li a:hover,
#primary-menu ul.links li a:active {
}  
  

/************************************/
/* PRIMARY MENU WITH DROPDOWNS      */
/* - used with menu_tree theming of */
/* $primary_links in page.tpl.php   */
/************************************/

#primary-menu ul.menu li {                        /* top item layout */
  background: transparent url('images/tab-left.png') no-repeat left 0;
  display: block;
  float: left;
  margin: 0 4px 0 0;
  padding: 0 0 0 0.833em;    /* 0 0 0 10px */
  position: relative;
  width:  auto;
}

#primary-menu ul.menu li:hover,
#primary-menu ul.menu li.hover,
#primary-menu ul.menu li.active-trail {
  background-position: left -29px;
}

#primary-menu ul.menu li a {
  background: transparent url('images/tab-right.png') no-repeat right 0;
  color: #13007c;
  display: block;
  padding: 0.416em 0.833em 0.083em 0;    /* 5px 10px 1px 0 */
  text-decoration: none;
}

#primary-menu ul.menu li a:hover,
#primary-menu ul.menu li:hover a,
#primary-menu ul.menu li.hover a,
#primary-menu ul.menu li.active-trail a {
  background-position: right -29px;
  color: #fff;
}

#primary-menu ul.menu li ul {
  background: transparent url('images/drop-bottom.png') no-repeat 0 bottom;
  left: -999em;
  opacity: 0.95;
  margin: 0 0 0 -10px;
  padding: 2px 0 4px;
  position: absolute;
  width: 144px;
  z-index: 2;
}
  
#primary-menu ul.menu li:hover ul,
#primary-menu ul.menu li.hover ul {
  display: none;
  left: auto;
}
  
#primary-menu ul.menu li ul li {
  background: #94CE18;
  border-bottom: 1px solid #83A638;
  float: left;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.916em;
  height: auto;
  margin: 0;
}

#primary-menu ul.menu li ul li.last {
  border-bottom: none
}

#primary-menu ul.menu li ul li a,
#primary-menu ul.menu li ul li a:link,
#primary-menu ul.menu li ul li a:visited {
  background: transparent;
  color: #13007c;
  display: block;
  margin: 0;
  padding: 4px 0;
  text-transform: none;
  width: 135px;
}

#primary-menu ul.menu li ul li a:hover {
  color: #fff;
  display: block;
  margin: 0;
  padding: 4px 0;
  text-decoration: none;
}

#primary-menu ul.menu li ul li ul.menu {
  left: -999em;
  margin: 0 0 0 -14px;
  padding: 6px 0 4px;
}

#primary-menu ul.menu li ul li:hover ul.menu,
#primary-menu ul.menu li ul li.hover ul.menu {
  display: none;
  left: 154px;
  top: -6px;
}

#primary-menu ul.menu li ul li ul.menu li a {
  padding: 4px;
  width: 128px;
}

#preface {
	background:#2369ab url(images/preface-wrapper-bg.png) repeat-x scroll center top;
	min-height:24px;
	padding-left:15px;
}

/* rounded blocks styles -= layout-first-main-last & layout-first-main blocks */
#sidebar-first h2.block-title,
#sidebar-last h2.block-title,
#postscript-wrapper h2.block-title {
  padding: 8px 8px 6px 8px;
  text-align: left;
  text-shadow: #545454 1px 1px; 
}

/*
 * Block publicaties
 * id: block-views-Publicaties-block_1
 */
div#block-views-Publicaties-block_1 div.view-content > div, div.view.view-Publicaties.view-style-normal.view-id-Publicaties.view-display-id-page_1 div.view-content > div {
	margin-bottom:25px;
}
div#block-views-Publicaties-block_1 div.views-field-title, div.view.view-Publicaties.view-style-normal.view-id-Publicaties.view-display-id-page_1 div.views-field-title {
	border-bottom:1px solid #D6DDB9;
	font-family:Myriad Pro,Myriad Web Pro Regular,Lucida Grande,Geneva,Trebuchet MS,sans-serif;
	font-size:1.333em;
	font-weight:600;
	text-transform:uppercase;
	clear:both;
}

div#block-views-Publicaties-block_1 div.views-field-field-hoofdafbeelding-fid, div.view.view-Publicaties.view-style-normal.view-id-Publicaties.view-display-id-page_1 div.views-field-field-hoofdafbeelding-fid {
	float:right;
	margin: 10px 0 10px 25px;
}

/*
 * Pagina publicaties
 */
div.node-type-publicatie div.field-field-hoofdafbeelding {
	float:right;
	margin: 25px 0 25px 25px;
}

/*
 * Styling forum
 */
div#forum {
}

div#forum h2 {
	margin:1em 0 0 0;
}

div#forum-0 {
	margin:0 0 1em 0;
	border-bottom:1px solid #CCCCCC;
}

div#forum-0 p {
	margin:1em 0 2em 0;
}

div#forum-0 div.forum-details {
	width:100%;
	padding:1em;
	clear:both;
	border-top:1px solid #CCCCCC;
}

div#forum-0 div.forum-details.even {
	background-color:#FDFFEF;
}

div#forum-0 div.forum-details.odd {
	background-color:#E3ECC0;
}

div#forum-0 .description {
	font-size:1em;
	margin:0;
	padding:0;
}

#forum th {
	border-bottom:0 none;
	text-align:left;
	color:#144A6E;
}

#forum th a, #forum th a.active {
	text-decoration:none;
}

#forum th a:hover, #forum th a:hover.active {
	text-decoration:underline;
}

#forum td.posts, #forum td.topics, #forum td.replies, #forum td.pager, #forum td.views {
	text-align:left;
}

#forum td.created, #forum td.last-reply {
	padding:0;
	width:140px;
}

/*
 * Woordenlijst
 */
.glossary-list dt {
	color:#13007C;
	font-size:1.2em;
}

.glossary-list dt a {
	font-size:0.7em;
}

/*
 * Fotoalbums
 */
.view .image-gallery-nodes ul li 
{
  background:none repeat scroll 0 0 transparent;
  float:left;
  height:150px;
  text-align:center;
  width:150px;
}